package cn.com.countrygarden.bi.main.dto;

import java.util.List;

/**
 * package: cn.com.countrygarden.bi.main.dto
 * describe:
 * creat_user: lsl
 * creat_date: 2018/8/2
 * creat_time: 9:10
 **/

public class ProblemDetailDTO {


//    @JsonFormat(pattern="yyyy/MM/dd HH:mm:ss",timezone = "GMT+8")

    private String titleDescription;

    private Integer rgname;

    private List<String> answer;

    private Integer described;
    
    private String describedname;//问题分类名字
    private String questionnaireId;


    public String getTitleDescription() {
        return titleDescription;
    }

    public Integer getRgname() {
        return rgname;
    }

    public void setRgname(Integer rgname) {
        this.rgname = rgname;
    }

    public void setTitleDescription(String titleDescription) {
        this.titleDescription = titleDescription;
    }


    public List<String> getAnswer() {
        return answer;
    }

    public void setAnswer(List<String> answer) {
        this.answer = answer;
    }

    public void setDescribed(Integer described) {
        this.described = described;
    }

    public Integer getDescribed() {
        return described;
    }

    public void setQuestionnaireId(String questionnaireId) {
        this.questionnaireId = questionnaireId;
    }

    public String getQuestionnaireId() {
        return questionnaireId;
    }

	public String getDescribedname() {
		return describedname;
	}

	public void setDescribedname(String describedname) {
		this.describedname = describedname;
	}
    
    
}
